Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: is this idea possible

  1. #1
    Default is this idea possible
    do u think its possible to downgrade from 3.1.2 to 2.2.1 to have iphone 3g unlock?
    i have an iphone 3g
    5.12.01 baseband
    bootloader 5.09
    firmware 3.1.2
    basically i have an ipod touch right know

    Read more about apple by modmyi.com

  2. #2
    iPhone? More like MyPhone
    Join Date
    Jan 2008
    Location
    Az
    Posts
    247
    Thanks
    6
    Thanked 27 Times in 26 Posts

    The unlock is not possible right now, since your baseband is 5.12.01. Dont think you wanna downgrade to a firmware that old. A lot of the newer apps wont work on that firmware.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •